export enum DeviceRefundMode {
  needRefund = 1,
  notRefund = 2,
}
export type Rate = {
  mark: string;
  name: string;
};
export type Device = {
  refundMode: DeviceRefundMode;
  originCode: string;
  code: string;
  isCurrentUserUsed: number;
  isOnline: number;
  isUsed: number;
  operatorId: number;
  operatorName: string;
  position: string;
  positionId: string;
  rates: Rate[];
  serviceId: number;
  serviceName: string;
  isOnlyBluetooth: number;
  areaId: number;
  areaName: string;
};
